               
.bodytxt1  { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.smtxt1 { color: black; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.smtxt2 { font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.headtxt1 { color: black; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.headtxtm { color: #903; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.headtxtm14 { color: #903; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.headtxtmi    { color: #903; font-style: italic; font-size: 16px; font-family: "Times New Roman", Times, Georgia }
.pulltxtm1 { color: #903; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.pulltxtm2 { color: #333; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.headtxtp { color: #e4a5b0; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.headtxtg { color: #333; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.bodytxtm { color: #903; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.bodytxtm { color: #e4a5b0; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.bodytxtg { color: #333; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }


body
         { color: #333333; font-weight: normal; font-size: 8pt; font-family: verdana, arial, helvetica, sans-serif; background-color: white; scrollbar-3dlight-color: #D5D5D5; scrollbar-arrow-color: #E4A5B0; scrollbar-darkshadow-color: #333333; scrollbar-face-color: #FFFFFF; scrollbar-highlight-color: #EBEBEB; scrollbar-shadow-color: #D5D5D5  }
a { color: #903 }
a:visited { color: #666 }
